Contents

# Frame and Object

Opens a submenu to link and unlink frames, and edit properties of a selected frame.

Pre prístup k tomuto príkazu...

#### From the menu bar:

Choose Format - Frame and Object.

## Link Frames

Spojí označený rámec s iným rámcom. Text automaticky pretečie z jedného rámca do druhého.

## Zrušiť prepojenie rámcov

Zruší prepojenie rámcov. Môžete zrušiť iba prepojenie, ktoré smeruje z vybraného rámca do cieľového.

## Properties

Opens a dialog where you can modify the properties of the selected object, for example, its size and name.

Please support us!